How to install libghc-safesemaphore-doc on Debian 9 (Stretch)